Software upgrade failure

Started by Gryzor, 19:18, 01 December 06

Previous topic - Next topic

0 Members and 3 Guests are viewing this topic.

Gryzor

Well, the Mediawiki software upgrade sadly failed, and I had to revert to an older version. The reason is that the host is using PHP ver. 5.0.4 which is buggy and not compatible with the latest Mediawiki builds... Until PHP is updated on the server, we're stuck.

Next up: dedicated gallery software.

Cheers
Gryzor

Powered by SMFPacks Menu Editor Mod